<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 5</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<table class="price-list">
    <thead>
        <tr class="plan-names">
            <th rowspan="2">
                <span class="plan-choose-title">Choose your</span>
                <span class="plan-price-title">pricing plan</span>
            </th>
            <th class="green">standard</th>
            <th class="red">ultimate</th>
            <th class="blue">premium</th>
        </tr>
        <tr>
            <td class="price-box"><span class="price">$17<sup>.99</sup></span><span class="period">Per Month</span></td>
            <td class="price-box"><span class="price">$37<sup>.99</sup></span><span class="period">Per Month</span></td>
            <td class="price-box"><span class="price">$97<sup>.99</sup></span><span class="period">Per Month</span></td>
        </tr>
    </thead>
    <tfoot>
    <tr>
        <td><a href="#" class="buttons black">contact us</a></td>
        <td><a href="#"  class="buttons green">buy now</a></td>
        <td><a href="#" class="buttons red">buy now</a></td>
        <td><a href="#" class="buttons blue">buy now</a></td>
    </tr>
    </tfoot>
    <tbody>
        <tr>
            <td><i class="fas fa-archive"></i>Storage</td>
            <td>500GB Storage</td>
            <td>1000GB Storage </td>
            <td>2000GB Storage </td>
        </tr>
        <tr>
            <td><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr>
            <td><i class="fas fa-envelope"></i>Email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr>
            <td><i class="far fa-life-ring"></i>Support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr>
            <td><i class="fas fa-cube"></i>Products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr>
            <td><i class="fas fa-users"></i>Users</td>
            <td>1 user</td>
            <td>10 user</td>
            <td>15 user</td>
        </tr>
    </tbody>
</table>
</body>
</html>